{% extends 'bases/home.html' %}

{% load static %}

{% block content_wraper %}
        
  <!-- Content Header (Page header) -->
    <div class="content-header">
      <div class="container-fluid">
        <div class="row mb-2">
          <div class="col-sm-6">
            <h1 class="m-0 display-4">Agregar Usuarios/Permisos</h1>
          </div><!-- /.col -->
          <div class="col-sm-6">
            <ol class="breadcrumb float-sm-right">
              <li class="breadcrumb-item"><a href="#">Inicio</a></li>
              <li class="breadcrumb-item active">Agregar Usuarios/Permisos</li>
            </ol>
          </div><!-- /.col -->
        </div><!-- /.row -->
      </div><!-- /.container-fluid -->
    </div>
{% endblock content_wraper %}

{% block content %}
<section class="content">
    <div class="container-fluid">
          <!-- ./row -->
          <!-- <div class="row">
            <div class="col-12">
              <h4>Nav Tabs inside Card Header <small>card-tabs / card-outline-tabs</small></h4>
            </div>
          </div> -->
          <!-- ./row -->
          <div class="row">
            <div class="col-12 col-sm-8">
              <div class="card card-primary card-tabs">
                <div class="card-header p-0 pt-1">
                  <ul class="nav nav-tabs" id="custom-tabs-one-tab" role="tablist">
                    <!-- menu 1 -->
                    <li class="nav-item">
                      <a class="nav-link active" id="custom-tabs-one-home-tab" data-toggle="pill" href="#custom-tabs-one-home" role="tab" aria-controls="custom-tabs-one-home" aria-selected="true">
                        {% if obj %} Editar {% else %} Agregar {% endif %} 
                      </a>
                    </li>
                    <!-- ./menu 1 -->

                    <!-- menu 2 -->
                    <li class="nav-item">
                      <a class="nav-link" id="custom-tabs-one-profile-tab" data-toggle="pill" href="#custom-tabs-one-profile" role="tab" aria-controls="custom-tabs-one-profile" aria-selected="false">Profile</a>
                    </li>
                    <!-- ./menu 1 -->
                    
                  </ul>
                </div>
                <div class="card-body">
                  <div class="tab-content" id="custom-tabs-one-tabContent">

                    <!-- tab 1 -->
                    <div class="tab-pane fade show active" id="custom-tabs-one-home" role="tabpanel" aria-labelledby="custom-tabs-one-home-tab">
                      <!-- form para agregar/editar usuarios -->
                      <form method="post">
                        {% csrf_token %}
                        {{ form.as_p }}
    
                        <div class="dropdown-divider"></div>
                        <div class="row">
                          <div class="col-3"></div>
                          <div class="col-6">
                            <button type="submit" class="btn bg-success btn-app"><i class="fa fa-save"></i><span>
                              Guardar</span>
                            </button>

                            <a href="{% url 'app_perfiles:users_list' %}" class="btn bg-info btn-app"><i
                              class="fas fa-window-close"></i><span> Cancelar</span>
                            </a>
                          </div>
                            
                          <div class="col-3"></div>
                        </div>     
                      </form>
                      <!-- ./form para agregar/editar usuarios -->
                    </div> 
                    <!-- ./tab 1 -->
                    
                    <!-- tab 2 -->
                    <div class="tab-pane fade" id="custom-tabs-one-profile" role="tabpanel" aria-labelledby="custom-tabs-one-profile-tab">
                      Mauris tincidunt mi at erat gravida, eget tristique urna bibendum. Mauris pharetra purus ut ligula tempor, et vulputate metus facilisis. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Maecenas sollicitudin, nisi a luctus interdum, nisl ligula placerat mi, quis posuere purus ligula eu lectus. Donec nunc tellus, elementum sit amet ultricies at, posuere nec nunc. Nunc euismod pellentesque diam.
                    </div>
                    <!-- ./tab 2 -->

                  </div>

                </div>
                <!-- /.card -->
              </div>
            </div>                      
          </div>          
        </div>
    </div>
</section>
{% endblock content %}